<app-banner></app-banner>
<div fxLayout="row wrap" fxLayoutAlign="center start">
    <div class="container content-body" style="margin:20px 0">
        <div fxLayout="row wrap" fxLayoutGap="20px">
            <div fxFlex.gt-sm="22" fxFlex="100">
                <mat-accordion>
                    <mat-expansion-panel [expanded]="true">
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                Categorías
                            </mat-panel-title>
                        </mat-expansion-panel-header>

                        <mat-list>
                            <a mat-list-item [routerLink]="['/detalle/',id]">
                            Personajes
                            </a>
                            <mat-list-item>
                                Planetas
                            </mat-list-item>
                            <mat-list-item>
                                Especies
                            </mat-list-item>
                            <mat-list-item>
                                Naves
                            </mat-list-item>
                            <mat-list-item>
                                Vehiculos
                            </mat-list-item>
                        </mat-list>
                    </mat-expansion-panel>
                </mat-accordion>
            </div>
            <div fxFlex.gt-sm="76.2" fxLayout="row wrap" fxLayoutAlign="center start">
                <mat-toolbar fxFlex="100">
                    <mat-toolbar-row>
                        Peliculas
                    </mat-toolbar-row>
                </mat-toolbar>
                <div fxFlex="100">
                    <mat-list class="lista-peliculas">
                        <mat-list-item *ngFor="let pelicula of peliculasall;let i=index">
                            <mat-icon mat-list-icon>movie</mat-icon>
                            <h4 mat-line>{{pelicula.title}}</h4>
                            <p mat-line>{{pelicula.release_date}}</p>
                            <span class="example-spacer"></span>
                            <a mat-mini-fab [routerLink]="['/detalle/',i+1]">
                                <mat-icon>send</mat-icon>
                            </a>
                        </mat-list-item>
                        <mat-divider></mat-divider>
                    </mat-list>
                </div>
            </div>
        </div>
    </div>
</div>